Subject: Re: [PATCH] iputils ping,ping6: use monotonic clock to schedule pings

From: YOSHIFUJI Hideaki <[email-masked]>
Date: Tue, 21 Sep 2010 14:40:28 +0900

Hello

(2010/09/05 22:25), Thomas Habets wrote:
> This fixes the problem where when time is set backwards 'ping' appears
> to freeze until the walltime catches up with the previously set time.
> 
> Adds dependency on librt.

Why don't we convert most (if not all) gettimeofday(), then?

--yoshfuji